Subject: Meetings in Houston, 14-16 Feb.
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 9 Feb 2000 09:49:00 -0800 (PST)

SK - I've taken care of booking him a conf room/office on 47.  mm

As an organisational announcement is imminent, and it is no secret, that I 
will be assuming responsibility for Asia (including Japan), Africa, and 
Australia, I am planning to fly to Houston on Sunday, 13 Feb., and would like 
to meet each of you, either because you will become a direct report, or a new 
customer.  I will have my assistant, Sharon, coordinate times.  I will look 
forward to the prospect of meeting each of you.  Should your schedule not 
allow a meeting this time, I will be back in Houston on Monday 13 March.  If 
you know of anyone else I should meet, but have inadvertently omitted from 
this list, please feel free to advise Sharon, as well.   thanks  mcs

Sharon - for many of these people I can go their offices, but see if Maureen 
can find a space I can land for meetings, as some will not have offices.